<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>错误报告器</string>
	<key>RTL-4I-DXD.title</key>
	<string>收集错误报告数据</string>
	<key>Thd-IC-LaI.title</key>
	<string>准备</string>
	<key>xAP-ZF-Mkc.title</key>
	<string>可选：描述您的问题</string>
	<key>xIv-PL-AQa.title</key>
	<string>请将生成的文件发送到 chris@coconut-flavour.com</string>
</dict>
</plist>
